4 Replies Latest reply on Mar 11, 2008 8:42 AM by (Kevin_Adams)

    Reader 8.1.1

      Adobe Reader has become corrupted, but when I try to deinstall via the control panel "Add/Remove Programs" I get an error message "This patch could not be opened. Verify patch exists or you can open it or contact vendor." I have tried to use the Manual Deinstall instructions for Reader 8.0 with no success. How can I get rid of Reader 8.1.1?
        • 1. Re: Reader 8.1.1
          When I try to open a website like my bank's, I get a message that there is a problem with Adobe acrobat Reader. Please exit and try again. When I say OK I get a "page not found" page. I have tried to install 8.2 and cannot. I have tried to uninstall 8.1.1 and get a message: This patch could not be opened. Verify that the package exists and that you can access it or contact he application vendor....." I also have an Update that cannot be removed. It says to give Technical support the following ID: AC76BA86-7AD7-0000-2550-7A8C400000000
          • 2. Re: Reader 8.1.1
            I've had the same problem. Have searched the forums but can't seem to come up with any definitive way to solve this. Some Tech Notes tell how to uninstall manually, but I'm frankly worried about screwing things up even more. I've even tried System Restore (I'm running Windows XP on a Dell), but that hasn't helped. Has anyone tried any of the Tech Note solutions? I'm going to call Adobe Monday and try to find out what the heck is going on. This is causing a major headache; can't open any pdf files. Is there any expert user out there who can help?
            • 3. Re: Reader 8.1.1
              I'm having the same problem Barbara. Accept the ID:is AC768A86-7AD7-1033-7B44-70000000000. and one of my message windows says ERROR 1714
              • 4. Re: Reader 8.1.1
                Level 1
                A Dell Tech downloaded a Utility from the microsoft download center web page called Windows Installer Cleanup Utility. It removed the older version of Adobe Reader and I was able to Install the updated version